.login-dark {
    height:100vh !important;
    background:#001326 url(../../../images/backgrounds/mercury.png) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    position:relative !important;
}

.login-dark form {
    max-width: 400px !important;
    width: 100% !important;
    background-color: rgb(0 0 0 / 57%) !important;
    padding: 40px !important;
    border-radius: 4px !important;
    transform: translate(-50%, -50%) !important;
    position: absolute !important;
    top: 50% !important;
    left: 50% !important;
    color: #fff !important;
    box-shadow: 0px 0px 7px 3px rgb(255 255 255 / 20%) !important;
}

.login-dark .illustration {
    text-align:center !important;
    padding:10px 0 !important;
    font-size:100px !important;
}

.login-dark .illustration  img{
    width:55%;
}

.login-dark form .form-control {
    background:#eceded !important;
    border:none !important;
    border-bottom:1px solid #434a52 !important;
    border-radius:0 !important;
    outline:none !important;
    color:black !important;
}

.login-dark form .btn-login {
    background:#004b52 !important;
    border:none !important;
    border-radius:4px !important;
    padding:11px !important;
    box-shadow:none !important;
    margin-top:26px !important;
    text-shadow:none !important;
    outline:none !important;
    color:#fff;
}

.login-dark form .btn-login:hover, .login-dark form .btn-login:active {
    background:#003135 !important;
    outline:none !important;
}

.login-dark form .btn-back {
    background:#ededed !important;
    border:none !important;
    border-radius:4px !important;
    padding:11px !important;
    box-shadow:none !important;
    text-shadow:none !important;
    outline:none !important;
}

.login-dark form .btn-back:hover, .login-dark form .btn-back:active {
    background:#ededed !important;
    outline:none !important;
}

.login-dark form .forgot {
    display:block !important;
    text-align:center !important;
    font-size:12px !important;
    color:#fff !important;
    opacity:0.9 !important;
    text-decoration:none !important;
}

.login-dark form .forgot:hover, .login-dark form .forgot:active {
    opacity:1 !important;
    text-decoration:none !important;
}

.login-dark form .btn-login:active {
    transform:translateY(1px) !important;
}

input{
    color:black !important;
}

[class*=icheck-]>input:first-child+input[type=hidden]+label::before, [class*=icheck-]>input:first-child+label::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 18px;
    height: 18px;
    border: 1px solid #fff;
    border-radius: 0;
    margin-left: -29px;
    margin-top:2px;
}

icheck-primary>input:first-child:checked+input[type=hidden]+label::before, .icheck-primary>input:first-child:checked+label::before {
    background-color: #03acbb;
    border-color: #03acbb;
}

[class*=icheck-]>input:first-child:checked+input[type=hidden]+label::after, [class*=icheck-]>input:first-child:checked+label::after {
    content: "";
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    width: 7px;
    height: 10px;
    border: 2px solid #fff;
    border-left: none;
    border-top: none;
    transform: translate(6px, 4px) rotate(45deg);
    -ms-transform: translate(6px, 4px) rotate(45deg);
}

.alert-danger-mer, .alert-danger-merar{
    color: #fff;
    background-color: #06aebd;
    border-color: #06aebd;
}

.btn-checkout {
    background:#004b52 !important;
    border:1px solid #004b52 !important;
    border-radius:4px !important;
    padding:11px !important;
    box-shadow:none !important;
    margin-top:26px !important;
    text-shadow:none !important;
    outline:none !important;
    color:#fff;
}

.btn-checkout:hover, .btn-checkout:active {
    background:#fff !important;
    outline:none !important;
    color:#004b52;
}